extends ../_layout.pug

block content
    .text
        h1 Les Ennemis
        p Hammerfest est un jeu riche en ennemis. Ceux-ci ont divers pouvoir, et se comptent au nombre de 18 + 2 boss.
        ul
            li
                a(href="/ennemis/fruits.html") Fruits
            li
                a(href="/ennemis/boss.html") Boss